/* DataSklad */

.container {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.table td,tr {
  padding: 0.5rem 1.2rem;
}

@media (min-width: 544px) {
  .container {
    max-width: 576px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 940px;
  }
  .container {
    max-width: 940px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1600px;
  }
}